<?xml version="1.0" encoding="UTF-8"?><song><author>Memduh Uysal</author>
<title>Ya Rab İsam, Layıksın Sen TY189 RT99</title>
<lyrics>[V1]
.Am           E
 Ya Rab İsam, layıksın Sen,
.Am            E    Am
 Layıksın yüceltilmeye.
.Am        E
 Övülmeye, tapılmaya,
.Am           E    Am
 Önünde diz çökülmeye.

[C1]
.     (Am)          A   Dm
   // Şimdi yüreğim coşuyor!
.         G7        C
   Seni övmek istiyorum.
.           Dm        E
   Seni çok çok seviyorum
.          Am     E      Am
   Ya Rab İsam, layıksın Sen. //

[V2]
.Am           E
 Ya Rab İsam, eşsizsin Sen,
.Am             E     Am
 Eşsizsin, benzetilmezsin.
.Am         E
 Egemensin, kalplerdesin,
.Am              E   Am
 Tüm evrende bir tanesin.</lyrics>
<key>C</key>
<hymn_number>189</hymn_number>
</song>